connectors:
  Bag Heater Connector:
    type: Micro-Lock Plus
    subtype: Receptacle Housing
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a>'
    manufacturer: Molex
    pincount: 4
    pinlabels: [HTR_1, GND, GND, HTR_2]
    additional_components:
      -
        type: Micro-Lock Plus Crimp
        subtype: Socket (Female)
        mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a>'
        manufacturer: Molex
        qty_multiplier: populated
    
  Hidden:
    pincount: 4
    show_name: false
    show_pincount: false
    ignore_in_bom: true

cables:
  Bag Heater Cable:
    category: bundle
    type: PTFE Hook-up Wire
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a>'
    manufacturer: Alpha Wire
    wirecount: 4
    colors: [BU]
    length: 22 cm
    gauge: 26 awg
    show_wirenumbers: false
    
    
connections:
  -
    - Bag Heater Connector: [1 - 4]
    - Bag Heater Cable: [1 - 4]
    - Hidden: [1 - 4]
    
    
tweak:
    override:
      Hidden1:
        shape: none
        style: invis
